Subject: Re: WHOLESALERS WANTED $$$ PROFITS

From: [email-masked] (Topsoil)
Date: 22 Mar 1995 20:45:11 -0500

>From a different response in the newsgroup to this junk email, I offer the
following address to write if you are as displeased as I am to see
advertising on this newsgroup:

[email-masked]

Also, send a copy of this person's email advertising to the person who
controls email at the advertiser's host site.  This person is the
postmaster of that host.  Oftentimes, inappropriate commercial use of the
internet can result in loss of login privileges or other similar
sanctions.

The postmaster's address should be:
[email-masked]

Let's all work together to keep GARDENING as the only subject of this
newsgroup.  Send your messages today to speak out for NONcommercial use of
this newsgroup!

Sincerely,

E Johnson

---

From: [email-masked] (Chris Thornton)
Date: Tue, 21 Mar 1995 16:12:00 -0800

piss off!!!!

==========================================================================
Fullerton College claims no responsibility to the opinion expressed above!
==========================================================================

---

From: [email-masked] (Ruth Miller)
Date: 21 Mar 1995 17:59:37 GMT

GET OUT OF THIS NEWSGROUP, JERK

joelgd ([email-masked]) wrote:
: Wholesaling:Be Your Own Boss.
:   
: You too can now earn big profits in wholesaling.

: JUST LOOK!!!!

: 14k Diamond tennis bracelet 1ct. TDW(reg price)..........$1,395.95

: Your cost(Confidential Price List).......................$  781.65

: Your profit..............................................$  514.30

: 119 Piece tool set(reg price)............................$99.95

: Your cost(Confidentail Price List).......................$46.60

: Your profit..............................................$53.35

: These High quality products and over 3,000 more are available to 
: you at below reatil cost!!!!

: The KEY to a successful future is HERE and NOW

: Start Part-time now... without any overhead...
: expand to a full-time business later!!

: Help fill the demand in YOUR AREA! Earn Amazing Profits within
: days!!

: Americas fast growing self-service business is creating the Most 
: Exciting Opportunity of all time for men and women who are ambitious
: enough to make money at home.  You too can join this business.  If
: you only have 10 to spare a week or your ready to jump in full time,
: it doesn't matter.

: The DEMAND is here NOW.  We will put you right into the wholesale
: business - making you a vital part of a million dollor a year
: business.  Somebody has to supply this merchandise and we open up the
: whole big field to you.

: You can do as little or as much Merchandise Wholesaling as you 
: want.  $100.00 to $200.00 in spare-time profits, or a big business
: with employees - it's up to YOU!  You can start now with practtcally
: no money down.

: There are 5 fantastic Wholesaling opportunities open to you:

: 1) General Wholesaling

: 2) Rack Merchandising

: 3) Wagon Jobbing

: 4) Promotional Merchandising

: 5) Direct Sales

: All of these programs are available to you through our 4 volume 
: business plan. here's what you receive:

: 1) Business Procedure Manual

: 2) How to make Money as a Wholesaler

: 3) How to make Money in Rack Merchandising

: 4) How to make Money in Direct Sales

: With these 4 volumes you learn all you need to know in becoming
: a successful Wholesaler.  You need no experience, we teach it all
: to you.

: In addition to your 4 volumes you will the Merchandise Catalog with
: over 3,500 products at your finger tips.  This catalog contains
: everything from jewelry to auto accessories to tool sets to decorator
: items - hundreds and hundreds of items available to you at wholesale
: cost.  You will receive Order forms, envelopes, new product
: bulletins, PLUS your own Confidential Price List, anything and 
: everything you need to make your Business a SUCCESS!!!!

: For $25.00 you will receive the 4 Volume Business Plan and all the
: information you need to start your own Wholesaling Business.  

: BUT HERE"S THE BEST PART!!!!!!!

: When you send us your $25.00, it will be considered a good faith
: payment!!!  It will be refunded to you upon your accumulation of 
: $250.00 in merchandise at lowest wholesale prices!!!!  And if you 
: are not completely satisfied, we will refund your money, no questions
: asked!  It's that easy.

: So don't hesitate, start your own business today!  You too can enjoy
: learning to be your own boss and having the profits to show for it!

: Send $25.00(Check or Money Order) to:

: Gregory J. Dietrich
: 8418 Martingale Drive
: Mclean Virginia
: 22102

: Remember!!!  You have access to 3,500 top selling products at below
: retail cost.  You can start a business or use it for personal 
: enjoyment!!!  Don't sit back and ponder about what you could have
: done.  Do it now!!!  Become Independant, Happy, and have more $$$
: at your finger tips!!!! 

--
    		________________________________________________________
		 R. Miller			NEC Systems Laboratory
		 [email-masked]  	Princeton, New Jersey
		________________________________________________________

---

From: [email-masked] (Topsoil)
Date: 22 Mar 1995 20:45:11 -0500

[email-masked]

Sincerely,

E Johnson

---

From: [email-masked] (Chris Thornton)
Date: Tue, 21 Mar 1995 16:12:00 -0800

piss off!!!!

---

From: [email-masked] (Ruth Miller)
Date: 21 Mar 1995 17:59:37 GMT

: JUST LOOK!!!!

: 1) General Wholesaling

: 2) Rack Merchandising

: 3) Wagon Jobbing

: 5) Direct Sales

: Gregory J. Dietrich
: 8418 Martingale Drive
: Mclean Virginia
: 22102